/* 
Raleway Template 
http://www.templatemo.com/preview/templatemo_421_raleway
*/

@import url(http://fonts.googleapis.com/css?family=Roboto:100,400,300,500,700);

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url("Myriad_Pro/stylesheet.css");

.overlay h4 {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.content-table {
	margin: 0 auto;
	padding-top: 40px;
	color:#fff;
}
.hidden-class {
	display:none;
}

.content-table t1 {
	color: #e58a2d;
	font-weight:500;
}


.header-wrapper:after {
    content: "";
    display: table;
    clear: both;
}

.blue {
	color: #3CF;
}

.green {
	color: #0F0;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: middle;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
}

body {
    line-height: 1;
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {
    box-sizing: border-box;
}

*,*:before,*:after {
    box-sizing: inherit;
}

.site-header {
    margin-bottom: 0px;
}

.header-wrapper {
	border-bottom: 2px solid #46494f;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	position: relative;
	z-index: 9999;
}

.topbar {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0;
	padding-bottom: 25px;
	position: relative;
	/*B&W*/
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	-webkit-filter: grayscale(0%);
}

.topbar a{
	margin-right: 13px;
	margin-left: 1px;
	font-size:14px;
	vertical-align:middle;
	color: #b7bcbe;
}

.topbar a:hover {
    color: #fff;
	transition:ease-in-out 0.3s;
	-webkit-filter: grayscale(100%);
}

a.toggle-nav {
	position: absolute;
	top: 0;
	right: 0;
	margin: 60px 0;
	width: 46px;
	height: 46px;
	background: #e58a2d;
	text-align: center;
	line-height: 46px;
}

a.toggle-nav i {
    font-size: 16px;
}

a.toggle-nav:hover {
    color: #fff;
}

.site-branding h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

nav.main-navigation {
    text-align: right;
    margin-top: 70px;
}

.floatRight {
float: right;
width: auto;
height:auto;
margin-left: 0.5em;
padding-left: 0.5em;
margin-bottom: 0.5em;
padding-bottom: 0.5em;
}

.table-capacitor {
width: 100%;
height: auto;
margin-bottom: 20px;
border: 0px;
text-align:center;
}

.table-capacitor-2 {
	width: 700px;
	height: auto;
	margin-bottom: 40px;
	border: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
}

.table-capacitor-2 img{
    width: 100%;
    display: block;
}


@media screen and (max-width: 992px) {
    nav.main-navigation {
	margin-top: 10px;
	text-align: left;
    }
}

@media screen and (max-width: 992px) {
    .menu-responsive {
        display: none;
    }
}

@media screen and (min-width: 993px) {
    .container {
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media screen and (max-width: 1040px) {
    .container {
        padding-right: 10px;
        padding-left: 10px;
    }
	
}

ul.main-menu li {
    display: inline-block;
    margin-left: 10px;
}

ul.main-menu li a {
	padding: 10px 15px;
	text-transform: uppercase;
	font-size: 13px;
}

ul.main-menu li a.active {
    background: #e58a2d;
    color: #fff;
}

.content {
    display: none;
}

.home-intro {
	margin-bottom: 25px;
	margin-top: 25px;
}

.home-intro p {
	line-height: 1.85;
	width: 100%;
	margin: 0 auto;
}

.home-intro h12 {
	font-size: 18px;
	line-height: 1.85;
	width: 100%;
	color:#FFF;
	margin: 0 auto;
}

h2.title {
    font-weight: 400;
    color: #fff;
    font-size: 24px;
    margin-bottom: 30px;
	text-transform:inherit;
}

h2.title-cap {
    font-weight: 400;
    color: #fff;
    font-size: 24px;
    margin-bottom: 30px;
	text-transform:inherit;
	text-align:left;
	margin-left:170px;
}


.list-icons {
    margin-top: 60px;
    -moz-animation-delay: 0.9s;
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
}

.list-icons li {
    display: inline-block;
    margin: 15px 40px;
}

.list-icons li i {
    font-size: 45px;
    color: #fff;
}

 {
    margin-bottom: 30px;
	margin-top: 50px;
}

 h2 {
    color: #fff;
    font-size: 36px;
    margin-top: 0;
    margin-bottom: 35px;
	text-align:center;
	
}

 hfaq {
	color: #000;
	font-size: 36px;
	margin-top: 0;
	margin-bottom: 35px;
}

 h11 {
    color: #fff;
    font-size: 14px;
    margin-bottom: 20px;
}

 p {
    margin-bottom: 32px;
}

.gallery-box {
	color:#000;
}

.exhaust {
    margin-bottom: 0px;
	margin-top: 30px;
}

.exhaust td{
	vertical-align: top;
	padding-bottom: 10px;
	width: 280px;
}

.exhaust img{
	width: 80%;
	height: auto;
	border: solid #000 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.redesign {
    margin-bottom: 0px;
	margin-top: 30px;
}

.services {
    margin-bottom: 30px;
	margin-top: 30px;
}


.services h11 {
    color: #fff;
    font-size: 14px;
    margin-bottom: 20px;
}

.services p {
    margin-bottom: 16px;
}

.services p em{
	color: #fff;
    margin-bottom: 16px;
}

.about-section {
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
    padding-bottom: 20px;
    background: #46494f;
    margin-bottom: 20px;
}
.about-section p {
	margin: 1em;
}
.about-section h2 {
	font-size: 22px;
	margin-bottom: 0em;
	margin-left: 15px;
}


.project-title {
	padding: 60px;
    background: #46494f;
    margin-bottom: 20px;
}

.gallery-wrap {
	margin-top:20px;
	padding: 30px;
    background: #46494f;
    margin-bottom: 20px;
}

.project-item {
    margin-bottom: 10px;
	margin-top: 10px;
    position: relative;
    overflow: hidden;
    border: 1px solid #1a1c1f;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.capacitor-item {
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.capacitor-item img {
    width: 80%;
    display: block;
}

.project-item img {
    width: 100%;
    display: block;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(229,138,45,0.9);
    text-align: center;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.overlay h4 {
	font-size: 14px;
	color: #fff;
}

.overlay h4 a {
    color: #fff;
}

@media screen and (max-width: 992px) {

.overlay h4 {
	font-size: 10px;
	color: #fff;
}

.overlay h4 a {
	font-size: 10px;
    color: #fff;
}

.topbar {
	display:none;
}

p {
	font-size: 10px;
}

.home-intro h12 {
	font-size: 10px;
}

.about-section {
	padding: 10px;
    background: #46494f;
    margin-bottom: 20px;
}
.about-section p {
	margin: 1em;
}
.about-section h2 {
	font-size:18px;
	margin-bottom:0em;
}

.banner-footer {
	display:none;
}
}


.project-item:hover .overlay {
    opacity: 1;
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.project-item.one {
    -moz-animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.project-item.two {
    -moz-animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.project-item.three {
    -moz-animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.project-item.four {
    -moz-animation-delay: 2s;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.our-story {
    padding: 0 50px;
    margin-top: 30px;
    position: relative;
    overflow: hidden;
}

.faq-bg {
    background: url("../images/faq-bg.jpg");
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.inner-story {
	background: #fff;
	color: #32353a;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 15px;
	opacity: 0.8;
	margin-left:200px;
	margin-right:200px;
	margin-top:10px;
	margin-bottom:10px;
}

.inner-story h2 {
    margin-bottom: 30px;
}

.inner-story p {
    margin-bottom: 0;
}

.our-offers {
	margin-top: 3px;
	padding: 0 50px;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

.offer-bg {
    /*background: url("../img/offer-bg.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 69%;
    top: 0;
    left: 0;
    -moz-animation-delay: 3.6s;
    -webkit-animation-delay: 3.6s;
    animation-delay: 3.6s;
}

.offer-title {
	color: #e58a2d;
	padding: 30px;
	background: #fff;
	margin-bottom: 0px;
	-moz-animation-delay: 1.2s;
	-webkit-animation-delay: 1.2s;
	animation-delay: 1.2s;
}

.offer-item {
    margin-top: 40px;
    overflow: hidden;
}

.contact-info {
    overflow: hidden;
}

.offer-item figure {
    border: 3px solid #fff;
}

.offer-item figure img {
    width: 100%;
    display: block;
}

.offer-content {
    padding: 30px;
    background: #fff;
    color: #32353a;
    position: relative;
}

.offer-content h4 {
    margin-bottom: 30px;
    font-weight: normal;
}

.offer-content p {
    margin-bottom: 0;
}

.offer-content a {
    color:#09F;
}

span.offer-left {
    position: absolute;
    bottom: -1px;
    left: -1px;
    width: 30px;
    height: 30px;
}

.offer-left>i {
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    line-height: 0;
    border: 15px solid transparent;
    border-left: 15px solid #32353a;
    border-bottom: 15px solid #32353a;
    left: 0px;
    top: 0px;
}

span.offer-right {
    position: absolute;
    bottom: -1px;
    right: -1px;
    width: 30px;
    height: 30px;
}

.offer-right>i {
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    line-height: 0;
    border: 15px solid transparent;
    border-right: 15px solid #32353a;
    border-bottom: 15px solid #32353a;
    left: 0px;
    top: 0px;
}

.offer-1 {
    -moz-animation-delay: 2.1s;
    -webkit-animation-delay: 2.1s;
    animation-delay: 2.1s;
}

.offer-2 {
    -moz-animation-delay: 2.2s;
    -webkit-animation-delay: 2.2s;
    animation-delay: 2.2s;
}

.offer-3 {
    -moz-animation-delay: 2.3s;
    -webkit-animation-delay: 2.3s;
    animation-delay: 2.3s;
}

.offer-4 {
    -moz-animation-delay: 2.4s;
    -webkit-animation-delay: 2.4s;
    animation-delay: 2.4s;
}
.offer-5 {
    -moz-animation-delay: 2.5s;
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}

.offer-6 {
    -moz-animation-delay: 2.6s;
    -webkit-animation-delay: 2.6s;
    animation-delay: 2.6s;
}

.contact-inf {
    -moz-animation-delay: 3s;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}

.qualifications {
    margin-top: 30px;
    margin-bottom: 0px;
    text-align: center;
}

.qualifications p {
    font-size: 17px;
    line-height: 1.75em;
    -moz-animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.projects-holder {
	margin-bottom: 30px;
}

.p-1 {
    -moz-animation-delay: 1.7s;
    -webkit-animation-delay: 1.7s;
    animation-delay: 1.7s;
}

.p-2 {
    -moz-animation-delay: 2s;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.p-3 {
    -moz-animation-delay: 2.3s;
    -webkit-animation-delay: 2.3s;
    animation-delay: 2.3s;
}

.p-4 {
    -moz-animation-delay: 2.6s;
    -webkit-animation-delay: 2.6s;
    animation-delay: 2.6s;
}

.p-5 {
    -moz-animation-delay: 2.9s;
    -webkit-animation-delay: 2.9s;
    animation-delay: 2.9s;
}

.p-6 {
    -moz-animation-delay: 3.1s;
    -webkit-animation-delay: 3.1s;
    animation-delay: 3.1s;
}

.p-7 {
    -moz-animation-delay: 3.4s;
    -webkit-animation-delay: 3.4s;
    animation-delay: 3.4s;
}

.blog-posts {
    margin-bottom: 80px;
}

span.solid-line {
    width: 60px;
    height: 2px;
    background: #32353a;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.post-button {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 20px;
    background: #eee;
}

.blog-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 8;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.services-overhaul {
    background: url("../img/services-overhaul.jpg");
}

.services-rewinds {
    background: url("../img/services-rewinds.jpg");
}

.services-redesign {
    background: url("../img/services-redesign.jpg");
}

.services-exhaust {
    background: url("../img/services-exhaust.jpg");
}

.rewinds-bg {
    background: url("../img/rewinds_bg.jpg");
}

.beforeafter-content {
    z-index: 9;
	color: #FFF;
	text-align:center;
}

.rewind-content {
    position: relative;
    z-index: 9;
	color: #fff;
    padding-top: 10px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	font-weight: 400;
    text-align: center;	
}

.rewind-content p {
    line-height: 1.75em;
    margin-bottom: 10px;
	text-align: center;
}

.blog-header {
    margin-bottom: 90px;
	margin-top: 30px;
}

.blog-header h2 {
    font-size: 36px;
    color: #fff;
    margin-bottom: 30px;
    font-weight: 100;
    -moz-animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.blog-header p {
    font-size: 17px;
    line-height: 1.75em;
    margin-bottom: 35px;
    -moz-animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
}

.blog-button {
    background: #d5b14f;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    padding: 12px 20px;
    color: #fff !important;
    -moz-animation-delay: 1.9s;
    -webkit-animation-delay: 1.9s;
    animation-delay: 1.9s;
}

.contactinfo {
	margin-bottom: 10px;
}

.contact-social li {
    display: inline-block;
    margin: 0 20px;
}

.contact-social li i {
    font-size: 24px;
}

.contact-holder {
	background: #46494f;
	margin-bottom: 50px;
}

.optout-holder {
	background: #46494f;
	margin-bottom: 50px;
	margin-top: 40px;
	padding-left: 40px;
}

.googlemap-wrapper {
	padding-top: 30px;
	padding-left: 30px;	
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contact-form {
    -moz-animation-delay: 2.2s;
    -webkit-animation-delay: 2.2s;
    animation-delay: 2.2s;
    padding-left: 30px;
    padding-right: 30px;
}

.contact-form t1{
    padding-left: 20px;
    color: #fff;
    font-size: 24px;
}


.optout-form {
    -moz-animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.banner-delay {
    -moz-animation-delay: 1.7s;
    -webkit-animation-delay: 1.7s;
    animation-delay: 1.7s;
}

@media screen and (max-width: 992px) {
    .contact-form {
        padding-left: 30px;
    }
}

.contact-form h4 {
    color: #fff;
    font-size: 24px;
    margin: 30px 0;
}

.contact-form input,.contact-form textarea {
    background: #32353a;
    border: 0;
    outline: 0;
    color: #fff;
    font-size: 13px;
    height: 44px;
    max-width: 100%;
    width: 100%;
    margin-bottom: 30px;
    padding: 10px;
}

.contact-form textarea {
    height: 150px;
}

.optout-form h4 {
    color: #fff;
    font-size: 24px;
    margin: 30px 0;
}

.optout-form input,.contact-form textarea {
    background: #32353a;
    border: 0;
    outline: 0;
    color: #fff;
    font-size: 13px;
    height: 44px;
    max-width: 100%;
    width: 100%;
    margin-bottom: 30px;
    padding: 10px;
}

.optout-form textarea {
    height: 150px;
}

.message-button {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    background:#e58a2d !important;
    color: #fff !important;
    padding: 12px 20px;
    display: inline-block;
    margin-bottom: 30px;
	width:130px !important;
}

.enquiry-area {
	height: 100px !important;
}


.main-footer {
    border-top: 2px solid #46494f;
    border-bottom: 2px solid #46494f;
    padding: 15px 0 0px 0;
}

.banner-footer {
    border-top: 2px solid #46494f;
    padding: 15px 0 15px 0;
}

.main-footer .social li {
    display: inline-block;
    margin: 0 15px 15px 15px;
}

.main-footer .social li a {
    padding: 20px;
}

.main-footer .social li a:hover {
    background: #eaa45d;
}

.copyright {
    margin-top: 20px;
    margin-bottom: 20px;
}

.copyright p {
    margin-bottom: 10px;
    font-size: 12px;
}

html {
    font-size: 93.75%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

body {
	background: #32353a;
	font-size: 15px;
	font-weight: 300;
	color: #ebebeb;
	font-family: "Roboto",sans-serif;
	line-height: 1.55;
	text-rendering: optimizeLegibility;
	-webkit-backface-visibility: hidden;
	overflow-x: visible;
	padding: 20px;
}

p {

}

h1,h2,h3,h5,h6 {
    text-transform: uppercase;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 15px;
}

a {
    color: #eaa45d;
	vertical-align:bottom;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

a:hover {
    color: #f8831b;
    text-decoration: none;
}

.title-cap a:hover {
    color: #FFF;
    text-decoration: none;
}

.title-cap a {
    color: #888;
    text-decoration: none;
}

span[class*="border-"] {
    position: fixed;
    background: #1f2122;
}

.border-top {
    top: 0;
    left: 0;
    width: 100%;
    height: 20px;
	z-index: 99999;
}

.border-left {
    top: 0;
    left: 0;
    width: 20px;
    height: 100%;
	z-index: 99999;
}

.border-bottom {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
	z-index: 99999;
}

.border-right {
    top: 0;
    right: 0;
    width: 20px;
    height: 100%;
	z-index: 99999;
}

.shape-1 {
    position: fixed;
    top: 19px;
    right: 19px;
    width: 50px;
    height: 50px;
    background: url("../img/shape-1.png") no-repeat;
}

.shape-2 {
    position: fixed;
    bottom: 19px;
    left: 19px;
    width: 50px;
    height: 50px;
    background: url("../img/shape-2.png") no-repeat;
}

.main-button,.main-footer .social li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px 15px;
    display: inline-block;
    border: 2px solid #46494f;
	background: #f68a1f;
	font-weight: 300;
}

.readmore-button {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px 15px;
    background: #e58a2d;
}

.readmore-button:hover {
    color: #fff;
	background: #feaf5e;
}

@media screen and (max-width: 992px) {
.rewind-content {
	width:100%;
	font-size:8px;
}

.overhaul-img {
	width: 50%;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
}

@media screen and (max-width: 992px) {
/* FAQ section */
.inner-story {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.inner-story h2 {
    margin-bottom: 5px;
}

.inner-story p {
    margin-bottom: 0;
}

.our-offers {
	padding: 0px;
}

.offer-content {
    padding: 10px;
}

.offer-content h4 {
    margin-bottom: 5px;
}

.offer-content p {
    margin-bottom: 0;
}

.offer-holder {
	padding: 0px;
}

.offer-item {
    margin-top: 15px;
}

}

@media screen and (max-width: 992px) {
/* Contact section */
.googlemap-wrapper {
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;	
}

.googlemap-wrapper iframe{
	height:30%;	
}

.content-table {
    width: 100%;
}
.content-table td{
	text-align:center;
}
}

@media screen and (max-width: 992px) {
/* Index section */

.main-footer .social li {
    display: inline-block;
    margin: 0 0 10px 0;	
}

.main-footer .social li a {
    padding: 10px;
}

.main-footer .social li a:hover {
    background: #eaa45d;
}
}
